
#wb_header { height: 200px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 2810px; padding-bottom: 20px; }
#wb_main > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_footer { height: 200px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat scroll center bottom; }
body { background: #8ebbbd none repeat-x scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 320px; min-height: 3210px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 3190px; overflow: hidden; min-height: 3210px; }
#wb_element_instance8 { top: 0px; left: 0px; min-width: 320px; width: 320px; min-height: 2670px; height: 2670px; display: block; z-index: 7; background: transparent; touch-action: manipulation; }
#wb_element_instance9 { top: 2690px; left: 120px; min-width: 80px; width: 80px; min-height: 80px; height: 80px; display: block; z-index: 13; }
#wb_element_instance9 img { width: 80px; height: 80px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance10 { top: 2790px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance11 { top: 20px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 171px; }
	#wb_main { height: 1639px; }
	#wb_footer { height: 170px; }
	body, .wb_sbg { min-width: 768px; min-height: 1980px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 1960px; overflow: visible; min-height: 1980px; }
	#wb_element_instance8 { top: 0px; left: 0px; min-width: 768px; width: 768px; min-height: 1490px; height: 1490px; display: block; }
	#wb_element_instance9 { top: 1520px; left: 350px; min-width: 79px; width: 79px; min-height: 79px; height: 79px; display: block; overflow: hidden; }
	#wb_element_instance9 img { width: 80px; height: 80px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance10 { top: 2790px; left: 0px; display: block; }
	#wb_element_instance11 { top: 20px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 170px; }
	#wb_main { height: 1020px; }
	#wb_footer { height: 170px; }
	body, .wb_sbg { min-width: 992px; min-height: 1360px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 1340px; overflow: visible; min-height: 1360px; }
	#wb_element_instance8 { top: 0px; left: 35px; min-width: 957px; width: 957px; min-height: 900px; height: 900px; display: block; }
	#wb_element_instance9 { top: 930px; left: 471px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance9 img { width: 50px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance10 { top: 2790px; left: 0px; display: block; }
	#wb_element_instance11 { top: 20px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 170px; }
	#wb_main { height: 1013px; }
	#wb_footer { height: 170px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1353px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1333px; overflow: visible; min-height: 1353px; }
	#wb_element_instance8 { top: 0px; left: 35px; min-width: 1130px; width: 1130px; min-height: 900px; height: 900px; display: block; }
	#wb_element_instance9 { top: 920px; left: 573px; min-width: 53px; width: 53px; min-height: 53px; height: 53px; display: block; overflow: hidden; }
	#wb_element_instance9 img { width: 50px; height: 50px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance10 { top: 2790px; left: 0px; display: block; }
	#wb_element_instance11 { top: 20px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
